6.0.0-git
2019-01-23

[#8238] Improve portal configuration
Summary Improve portal configuration
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester akerbos (at) freenet (dot) de
Created 2009-05-01 (3554 days ago)
Due
Updated 2009-05-03 (3552 days ago)
Assigned
Resolved
Milestone
Patch No

History
2009-05-03 15:34:28 Jan Schneider Comment #4
Summary ⇒ Improve portal configuration
State ⇒ Accepted
Reply to this comment
This is not my day. One can only select single calendars at the 
moment, sorry, you are right.
2009-05-03 15:33:15 Jan Schneider Comment #3
State ⇒ Rejected
Reply to this comment
Uh, scratch that. This is already possible.
2009-05-03 15:31:58 Jan Schneider Comment #2
Summary ⇒ Move portal configuration to blocks
State ⇒ Accepted
Version ⇒ HEAD
Reply to this comment
This is already possible, but not per-block, only globally in the preferences.
2009-05-01 23:56:22 akerbos (at) freenet (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Enhance Calendar Portal Fields
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
For notes and tasks, you can choose multiple lists to show items from 
as well as filter by categories. I suggest this also to be implemented 
for events.

Saved Queries